



if not exist %PREFIX%\\Library\\include\\ad9361.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\include\\ad9361-wrapper.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\libad9361.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\libad9361.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
